/****** Object:  Trigger [dbo].[AccFactorDetail_Delete]    Script Date: 18/10/2024 10:57:35 ب.ظ ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


CREATE TRIGGER [dbo].[AccFactorDetail_Delete]
ON [dbo].[AccFactorDetail] for DELETE 
	AS
		insert into dbo.AccFactorDetailTemp  select *,GETDATE() from deleted
	return
GO

ALTER TABLE [dbo].[AccFactorDetail] ENABLE TRIGGER [AccFactorDetail_Delete]
GO


